# Method: projects.locations.entityReconciliationJobs.get

Gets a EntityReconciliationJob.

### HTTP request

`GET https://enterpriseknowledgegraph.googleapis.com/v1/{name}`

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the EntityReconciliationJob resource. Format: `projects/{project}/locations/{location}/entityReconciliationJobs/{entityReconciliationJob}` It takes the form `projects/{project}/locations/{location}/entityReconciliationJobs/{entityreconciliationjob}`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/enterprise-knowledge-graph/docs/reference/rest/v1/projects.locations.entityReconciliationJobs#EntityReconciliationJob`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://cloud.google.com/docs/authentication/).

### IAM Permissions

Requires the following [IAM](https://cloud.google.com/iam/docs) permission on the `name` resource:

- `enterpriseknowledgegraph.entityReconciliationJobs.get`

For more information, see the [IAM documentation](https://cloud.google.com/iam/docs).